Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:23:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation batoul                    Bot:  Hi again! Bot:  Please enter your name Customer:  good morning,i have an order that has been returned to warehouse on the 19th  but i did not get a refund until now Bot:  Please enter your name Customer:  batoul Bot:  Hi Batoul ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  The order is still showing processing until now Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Agent:  Please do let us know your order number? Customer:  9634767618 Agent:  Kindly allow me a moment to check. Customer:  Okay Agent:  We sincerely apologize for the inconvenience caused. We have forwarded your query to the concerned team and will be in touch with you on email ([email-masked]). Customer:  Okay Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Batoul ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Good morning , my order have been returned to warehouse since the 19th today is 28th and I still did not get a refund for the order, u were so quick to return to warehouse and u did not even wait or try to contact me to go and collect it but for the refund u take all the time to send it Customer:  Order number is 9634767618 Agent:  Hi Batoul, Agent:  Thank you for contacting us. My name is , I will be happy to assist you. Agent:  Please stay on hold while I retrieve the information. Agent:  Thank you for your patience. Agent:  please be informed that as we can check your order in in return and refund process Agent:  Please let us know if you have any other query. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Batoul ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I did not understand anything from the previous agent ! It doesn’t seem that he or she can speak proper English ! Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Agent:  We are sorry for the inconvenience caused to you. Customer:  My order has been returned to warehouse since the 19th and I did not get. Refund until now ! After so many follow ups Agent:  We request you to please elaborate your concern. Agent:  Please allow us moment to check it for you. Agent:  Thank you for your patience. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Any update ? Agent:  Please allow us 24 to 48 working hours to fix this for you. Agent:  We will update you on your registered email id. Customer:  So the refund will come within 48 hours ? Agent:  We will escalate on priority for you to fis this as soon as possible  and will update you regardingthe same. Customer:  Okay Agent:  Is there anything else may I assist you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Batoul ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:45 PM, 03rd Mar                     batoul                    My items were returned to warehouse since the 19th of February!! And until now I did not get my refund ! May I know why is this taking so long !!!!!           03:46 PM, 03rd Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           03:51 PM, 03rd Mar                     batoul                    I want to know please why the refund have not been issued yet           03:52 PM, 03rd Mar                     batoul                    The order was returned to the warehouse since the 19th           03:52 PM, 03rd Mar                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:53 PM, 03rd Mar                     batoul                    Order number is 9634767618           03:54 PM, 03rd Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           03:58 PM, 03rd Mar                     batoul                    Okay           04:00 PM, 03rd Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           04:05 PM, 03rd Mar                     batoul                    Again !           04:05 PM, 03rd Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:07 PM, 03rd Mar                   Sohaib                   Is there anything else I can help you with?           04:08 PM, 03rd Mar                     batoul                    Dear u have already escalated the issue on the 28th !!!!!!!!           04:08 PM, 03rd Mar                     batoul                    This is nonsense !           04:09 PM, 03rd Mar                     batoul                    How many times I  have to follow up with you           04:09 PM, 03rd Mar                   Sohaib                   we will do our the best to create a refund ASAP           04:10 PM, 03rd Mar                     batoul                    I want the refund to happen now           04:10 PM, 03rd Mar                     batoul                    You have to update the tabby dashboard           04:10 PM, 03rd Mar                   Sohaib                   Be assured we will do it please allow us some times ...           04:13 PM, 03rd Mar                   Sohaib                   Is there anything else I can help you with?           04:13 PM, 03rd Mar                     batoul                    How much time u still need           04:13 PM, 03rd Mar                     batoul                    I want to know what is the issue           04:14 PM, 03rd Mar                   Sohaib                   we would like to inform you that the refund will be initiated within 24-48 hours           04:15 PM, 03rd Mar                     batoul                    U have said that also already           04:15 PM, 03rd Mar                     batoul                    Can you tell me what is the issue please           04:15 PM, 03rd Mar                     batoul                    Last week they told me the same thing           04:15 PM, 03rd Mar                     batoul                    The refund will be issued within 24 to 48 hours and nothing came           04:16 PM, 03rd Mar                   Sohaib                   when we finished this conversation we will emailed you immediately.. kindly accept our apology and we have to a knowledge you that we have now escalated again to our concern team ,,,, we apologies relay for inconvenience caused to you           04:19 PM, 03rd Mar                   Sohaib                   Is there anything else I can help you with?           04:21 PM, 03rd Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:23 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183156